@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title02.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c132 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c132 h2,
#c132 div {
	text-align: center;
}
#c133 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c210 {
	clear: both;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c210 a.itext, #c210 img, #c210 video {
	width: 640px;
	height: 480px;
}
#c210 h3,
#c210 div {
	text-align: left;
}
#c199 {
	clear: both;
	display: none;
	background-color: var(--bc);
	margin: 180px auto 0 ;
	padding:    ;
	width: 1200px;
}
#c199 h2,
#c199 div {
	text-align: center;
}
#c203 {
	clear: both;
	background-color: var(--mc);
	margin: 12% auto 0 ;
	padding:    ;
}
#c204 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
}
#c204 a.itext, #c204 img, #c204 video {
	width: 1920px;
	height: 166px;
}
#c205 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
}
#c205 a.itext, #c205 img, #c205 video {
	width: 1920px;
	height: 166px;
}
#c215 {
	clear: both;
	margin:    ;
	padding:    ;
	width: 100%;
}
#c215 h2,
#c215 div {
	text-align: center;
}
#c211 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c211 dl dt {
	width: 20%;
}
#c211 dl dd {
	width: 80%;
}
#c213 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c202 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c202 h3,
#c202 div {
	text-align: left;
}
#c212 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c212 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c212 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c212 > div:nth-of-type(1) img {
	width: 960px;
}
#c212 > div:nth-of-type(2) img {
	width: 600px;
}
#c212 > div:nth-of-type(3) img {
	width: 800px;
}
#c212 > div:nth-of-type(4) img {
	width: 800px;
}
#c206 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c214 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c216 {
	clear: both;
	margin: 10% 0 0 ;
	padding:    ;
}
#c216 h2,
#c216 div {
	text-align: left;
}
#c217 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c217 h3,
#c217 div {
	text-align: left;
}
#c219 {
	clear: both;
	margin: 10% 0 0 ;
	padding:    ;
}
#c219 h2,
#c219 div {
	text-align: left;
}
#c220 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c220 h3,
#c220 div {
	text-align: left;
}
#c221 {
	clear: both;
	margin: 10% 0 0 ;
	padding:    ;
}
#c221 h2,
#c221 div {
	text-align: left;
}
#c222 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c222 h3,
#c222 div {
	text-align: left;
}
#c223 {
	clear: both;
	margin: 10% 0 0 ;
	padding:    ;
}
#c223 h2,
#c223 div {
	text-align: left;
}
#c218 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c218 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c218 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c218 > div:nth-of-type(1) img {
	width: 400px;
}
#c218 > div:nth-of-type(3) img {
	width: 640px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
}
#c210 {
}
#c199 {
	display: none;
	margin: 90px auto 0;
	width: auto;
	max-width: 1200px;
}
#c203 {
}
#c204 {
}
#c205 {
}
#c215 {
	margin: 90px auto 0;
	width: auto;
	max-width: 100%;
}
#c211 {
}
#c213 {
}
#c202 {
}
#c212 {
}
#c212 {
}
#c206 {
}
#c214 {
}
#c216 {
}
#c217 {
}
#c219 {
}
#c220 {
}
#c221 {
}
#c222 {
}
#c223 {
}
#c218 {
}
#c218 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
}
#c210 {
}
#c199 {
	display: none;
	margin: 90px auto 0;
	width: 100%;
}
#c203 {
}
#c204 {
}
#c205 {
}
#c215 {
	margin: 90px auto 0;
	width: 100%;
}
#c211 {
}
#c213 {
}
#c202 {
}
#c212 {
}
#c212 {
}
#c206 {
}
#c214 {
}
#c216 {
}
#c217 {
}
#c219 {
}
#c220 {
}
#c221 {
}
#c222 {
}
#c223 {
}
#c218 {
}
#c218 {
}
}
